local t ={}
 t[1] = {} t[2] = {} t[3] = {} t[4] = {} t[5] = {} t[6] = {} t[7] = {} 
 
  t[1].Id=1
  t[1].Name='101.ru'
  t[1].Adress=''
 
  t[2].Id=2
  t[2].Name='Rockradio'
  t[2].Adress=''
   
  t[3].Id=3
  t[3].Name='Digitally Imported'
  t[3].Adress=''

  t[4].Id=4
  t[4].Name='RadioTunes'
  t[4].Adress=''

  t[5].Id=5
  t[5].Name='JAZZRADIO'
  t[5].Adress=''

  t[6].Id=6
  t[6].Name='Rambler'
  t[6].Adress=''

  t[7].Id=7
  t[7].Name='PCradio'
  t[7].Adress=''
 
 local ret,id = m_simpleTV.OSD.ShowSelect('Update Playlist',0,t,8000,1+4+8)
  
 if id==1 then 
   dofile(m_simpleTV.MainScriptDir .. 'user/Radio/RadioRefreshPls101.lua')
  elseif id==2 then
   dofile(m_simpleTV.MainScriptDir .. 'user/Radio/RadioRefreshPlsRR.lua')
  elseif id==3 then
   dofile(m_simpleTV.MainScriptDir .. 'user/Radio/RadioRefreshPlsDi.lua')
  elseif id==4 then
   dofile(m_simpleTV.MainScriptDir .. 'user/Radio/RadioRefreshPlsRT.lua')
  elseif id==5 then
   dofile(m_simpleTV.MainScriptDir .. 'user/Radio/RadioRefreshPlsJZ.lua')
  elseif id==6 then
   dofile(m_simpleTV.MainScriptDir .. 'user/Radio/RadioRefreshPlsRmb.lua')
  elseif id==7 then
   dofile(m_simpleTV.MainScriptDir .. 'user/Radio/pcradio.lua')
end






